- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_X_Randr_Mode_Info Struct Reference

## Data Fields
Ecore_X_ID | xid
unsigned int | width
unsigned int | height
unsigned long | dotClock
unsigned int | hSyncStart
unsigned int | hSyncEnd
unsigned int | hTotal
unsigned int | hSkew
unsigned int | vSyncStart
unsigned int | vSyncEnd
unsigned int | vTotal
char * | name
unsigned int | nameLength
unsigned long | modeFlags